libfwsi1_20181227-1_i386.deb


Advertisement

Description

libfwsi1 - Windows Shell Item format access library

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libfwsi1_20181227-1_i386.deb
Package name libfwsi1
Package version 20181227
Package release 1
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage https://github.com/libyal/libfwsi
License -
Maintainer Debian Security Tools <team+pkg-security@tracker.debian.org>
Download size 320.29 KB
Installed size 1010.00 KB
libfwsi is a library to access the Windows Shell Item format.
This package contains the shared library.

Alternatives

Package Version Architecture Repository
libfwsi1_20181227-1_amd64.deb 20181227 amd64 Debian Main
libfwsi1 - - -

Requires

Name Value
libc6 >= 2.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libfwsi1_20181227-1_i386.deb
Source Package libfwsi

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libfwsi1 deb package:
    # sudo apt-get install libfwsi1

Files

Path
/usr/lib/i386-linux-gnu/libfwsi.so.1
/usr/lib/i386-linux-gnu/libfwsi.so.1.0.0
/usr/share/doc/libfwsi1/changelog.Debian.gz
/usr/share/doc/libfwsi1/changelog.gz
/usr/share/doc/libfwsi1/copyright

Changelog

2019-01-14 - Hilko Bengen <bengen@debian.org>
libfwsi (20181227-1) unstable; urgency=medium
* New upstream version 20181227
* Bump Debhelper compat level
* Replace dh_install --fail-missing
* Bump Standards-Version
* Enable hardening rules
2018-08-05 - Hilko Bengen <bengen@debian.org>
libfwsi (20180630-1) unstable; urgency=medium
* New upstream version 20180630
* Bump Standards-Version
* Update .symbols file
2018-04-08 - Hilko Bengen <bengen@debian.org>
libfwsi (20180408-1) unstable; urgency=medium
* New upstream version 20180408
* Bump Standards-Version
2018-03-31 - Hilko Bengen <bengen@debian.org>
libfwsi (20180330-1) unstable; urgency=medium
[ Raphaƫl Hertzog ]
* Update team maintainer address to Debian Security Tools
<team+pkg-security@tracker.debian.org>
* Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
[ Hilko Bengen ]
* New upstream version 20180330
* Bump Standards-Version
* Remove unneeded dh --parallel
2017-11-12 - Hilko Bengen <bengen@debian.org>
libfwsi (20171103-1) unstable; urgency=medium
* New upstream version 20171103
* Modernize: Bump DH compat level, Standards-Version, remove
-dbg package, update VCS URLs
* Add package for Python3 bindings
* Update symbols file
2017-01-18 - Hilko Bengen <bengen@debian.org>
libfwsi (20170117-1) unstable; urgency=medium
* New upstream version 20170117
2016-01-13 - Hilko Bengen <bengen@debian.org>
libfwsi (20160110-1) unstable; urgency=medium
* New upstream version
* Don't mention multiarch-support directly in Pre-Depends line.
2015-07-31 - Hilko Bengen <bengen@debian.org>
libfwsi (20150701-2) unstable; urgency=medium
* Fixed watch file
* Gave package to Debian Forensics team
2015-07-18 - Hilko Bengen <bengen@debian.org>
libfwsi (20150701-1) unstable; urgency=low
* Initial release (Closes: #792339)

See Also

Package Description
libfwup-dev_12-4_i386.deb Development headers for libfwup
libfwup1_12-4_i386.deb Library to manage UEFI firmware updates
libfwupd-dev_1.2.5-2_i386.deb development files for libfwupd
libfwupd2_1.2.5-2_i386.deb Firmware update daemon library
libfxt-dev_0.3.8-2_i386.deb Multithreaded tracing library
libfxt0_0.3.8-2_i386.deb Multithreaded tracing library
libfyba-dev_4.1.1-6_i386.deb Header files for FYBA library
libfyba0_4.1.1-6_i386.deb FYBA library to read and write Norwegian geodata standard format SOSI
libg2-dev_0.72-8+b1_i386.deb g2 2D graphics library (development files)
libg20-perl_0.72-8+b1_i386.deb g2 2D graphics library (Perl module)
libg20_0.72-8+b1_i386.deb g2 2D graphics library
libg3d-dev_0.0.8-26_i386.deb LibG3D development package
libg3d-doc_0.0.8-26_all.deb LibG3D API documentation in HTML format
libg3d-plugin-gdkpixbuf_0.0.8-26_i386.deb plugin for the LibG3D library
libg3d-plugins_0.0.8-26_i386.deb plugins for the LibG3D library
Advertisement
Advertisement